/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Handler/YAWriter.pm
/usr/pkg/lib/perl5/vendor_perl/bin/xmlpretty
/usr/pkg/lib/perl5/vendor_perl/man/man1/xmlpretty.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Handler::YAWriter.3
